Kanzo customer - Bug #278

Location field, add values on search bar and enter it will take you to the error page

09/06/2021 12:47 PM - Minal Watmode

Status: Closed Start date: 09/06/2021
Priority: High Due date:

Assignee: amirr % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.05 Spent time: 0.00 hour
Description

Location field, add values on search bar and enter it will take you to the error page

History

#1 - 09/06/2021 12:49 PM - Minal Watmode
- File processed (11).jpeg added

#2 - 10/11/2021 10:04 AM - amir r
- Status changed from New to Resolved

- Target version set to 2.0.5

Now location system has been changed. now no issues.

#3 - 10/11/2021 10:50 AM - Minal Watmode

- Status changed from Resolved to Closed
processed (11).jpeg 91.9 KB
